# textdomain: fake_fire


### init.lua ###

Fancy Fire=Fuego fantasía
Glowing Embers=Brasas ardientes
Ice fire=Fuego de hielo
Sandstone chimney top=Chimenea de arenisca
Stone chimney top=Chimenea de piedra
